body {
	font-size: 		76%;
	font-family: 	Tahoma, Arial, sans-serif, Verdana, Helvetica;
	line-height: 	1.3;
	padding:		0;
	margin:			0;
}

/* Typo */

h1,h2,h3,h4,h5,h6,blockquote,label,ol,dl,fieldset,address, p {
	margin:		0.5em 0;
	padding:	0;
}

fieldset {
	padding:	0.5em;
}

form {
	margin: 	0;
	padding: 	0;
}

img, img a{
	border: 	0;
}

ul {
	list-style: none;
	padding:	0em;
	margin-left:1.5em;
}

ul li {
	list-style-type: 	none;
	padding: 0em;
}

ol li {

}


td 		{padding:	1px;}
a 		{color: 	#04376c;}
a:link 	{color: 	#04376c;}
a:hover	{color: 	#999999;}

h1, .contentheading, .contentheading a, .componentheading, .contentpagetitle, h2, h3 {
	color: #333;
	font-weight:bold;
}
h1	{font-size:	1.4em}
h2	{font-size: 1.3em;}
h3  	{font-size: 1.2em;}
h4 	{font-size: 1.1em;}
h5 	{font-size: 1.1em;}
h6 	{font-size: 1em;}

hr 	{border:1px solid #999999;}

#phoca-footer, .small, .createdate, .modifydate {
	font-size:	0.8em;
	color: 		#999999;
}

.pagination span, .pagination a, .pagination strong {
	margin:		0 3px;
}

a img {
	border: 	0px;
}


#phoca-site {
	margin:0;
	padding:0;
	background:white url("../images/site-bg.png") top left repeat-x;
}

#phoca-header {
	margin:0;
	padding:0;
	height:140px;
}

#phoca-logo {
	padding-top:10px;
	padding-left:10px;
}

#phoca-header .banner {
	position:	absolute;
	top: 		25px;
	right:		20px;
	background:	transparent;
}

#phoca-header .search {
	position:	absolute;
	top: 		54px;
	right:		10px;
	background:	transparent;
}

#phoca-side1-bg {
	margin:0;
	margin-top:5px;
	padding:0;
	background:white;
}

#phoca-side1-bg ul li {
	background: 		url("../images/li.png") no-repeat 0px 5px;
	padding-left: 		14px;

}


#phoca-side2-bg {
	margin:0;
	padding:0;

}
#phoca-side1 {
	float:left;
	width:240px;
	margin:0;
	padding:0;

}
#phoca-side2 {
	float:right;
	width:240px;
	margin:0;
	padding:0;
	
}
#phoca-content {
	margin:0 240px;
	padding-top:11px;
	background:white;
}
#phoca-content1 {
	margin:0 240px;
	padding-top:11px;
	background:white;
}
#phoca-content2 {
	margin:0 0 0 240px;
	padding-top:11px;
	background:white;
}
#phoca-content3 {
	margin:0 240px 0 0;
	padding-top:11px;
	background:white;
}
#phoca-content4 {
	margin:0 0;
	padding-top:11px;
	background:white;
}

#phoca-content-in {
	position:	relative;
	float:		left;
	width:		100%;
	margin:		0;
	padding:	0;
}
.phoca-in {
	margin:0;
	padding:0.5em 1em;
}
.phoca-cb {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0;
	padding:0;
	background:transparent;
}

#pathway{
	background:	#fffae8;
	border:		1px solid #d2d2d2;
	padding:	10px;
	margin: 	0px 10px 10px 10px;
}


/* User */
#phoca-user {
	clear:both;
	padding:5px 15px 5px 15px;
}

/* Botom */
#phoca-bottom {

}

/* Footer */
#phoca-clr{
	clear:		both;
	padding:	0;
	margin:		0;
}

#phoca-footer {
	background: url("../images/footer-bg.png") top left repeat-x;
	height:60px;
}
#phoca-footer a{color:#04376c;}
#phoca-footer .phoca-in {
	text-align:	right;
	margin:		0;
	padding-top:24px;
	color: #999;
}

#phoca-debug {
	padding:	0px;
	margin:		0px;
}

/* Top Menu */
/*topmenu*/
 #phoca-topmenu {
	position:absolute;
	top:102px;
	margin:0;
	padding:0;
	margin-left:20px;
	height:34px;
	font-weight:bold;
}

#mainlevel-nav {
	float:left;
	margin:0;
	padding:0px;
	height:34px;
	width:100%;
	list-style-type:none;
	
	
}
#mainlevel-nav a{
	
	color: #3399ff;
}

#mainlevel-nav li {
	list-style:none;
	float:left;
	margin:0px;
	padding:0px;
	height:34px;
	
	
}

#mainlevel-nav a:link,#mainlevel-nav a:visited {
	float:left;
	display:block;
	
	text-decoration:none;
	margin:0px;
	padding:9px 12px 5px 12px;

}


#header #active_menu-nav, #mainlevel-nav #current a, #active_menu-nav {
	float:left;
	display:block;
	color:#fff;
	text-decoration:none;
	margin:0px;
	padding:9px 12px 5px 12px;
	background: #3399ff;
	height:20px;
}
a#active_menu-nav {
	color: #fff;
}
#mainlevel-nav #current {
	color:#fff;
	height:20px;
}

#mainlevel-nav li a:hover {
	text-decoration:underline;
	color:			#ffffff;
	background: 	#3399ff;
	height:			20px;
}



/* Module */
div.module,
div.module_menu {
	
	margin-top:		0px;
	margin-bottom: 	15px;
	padding:		0;
	float: 			left;
	clear: 			both;
	width: 			100%;
	text-align:		left;
	background: 	url(../images/mod-br-grey.png) no-repeat bottom right;
	color:			#000000;
	
	
}
div.module div,
div.module_menu div {
	background: url(../images/mod-bl-grey.png) no-repeat bottom left;
}

div.module div div,
div.module_menu div div {
	background: url(../images/mod-tr-grey.png) no-repeat top right;
}

div.module div div div,
div.module_menu div div div {
	padding: 	0 15px 15px 20px;
	background: url(../images/mod-tl-grey.png) no-repeat top left;
}

div.module div div div div,
div.module_menu div div div div {
	margin: 	0;
	padding: 	0;
	float: 		none;
	width: 		99%;
	background: none;text-align:left;
}

div.module div div div div div,
div.module_menu div div div div div {
	margin: 	0;
	padding: 	0;

	width: 		100%;
}

div.module ul.menu,
div.module_menu ul.menu{
	margin-left: 5px;
}

div.module h3,
div.module_menu h3 {
	margin: 		0 -9px 10px -9px;
	padding: 		18px 20px 5px 30px;
	
	color: 			#3399ff;
	font-size: 		125%;
	font-weight: 	bold;
	text-decoration:capitalize;
	background: 	transparent url(../images/mod-li.png) 8px 18px no-repeat;
	/*background: 	transparent url(../images/mod-bottom-tr.png)  bottom repeat-x;*/

}



div.module_text {
	
	margin-top:		0px;
	margin-bottom: 	15px;
	padding:		0;
	float: 			left;
	clear: 			both;
	width: 			100%;
	text-align:		left;
	color:			#000000;
	background:		#fffae8;
	
	
}


div.module_text div div div {
	padding: 	0 15px 15px 20px;

}


div.module_text div div div div {
	margin: 	0;
	padding: 	0;
	float: 		none;
	width: 		99%;
	background: none;
	text-align:left;
}

div.module_text ul.menu{
	margin-left: 5px;
}

div.module_text h3 {
	margin: 		0 -9px 10px -9px;
	padding: 		18px 20px 5px 30px;
	
	color: 			#3399ff;
	font-size: 		125%;
	font-weight: 	bold;
	text-decoration:capitalize;
	background: 	transparent url(../images/mod-li.png) 8px 18px no-repeat;
	/*background: 	transparent url(../images/mod-bottom-tr.png)  bottom repeat-x;*/

}

/* Moduletable */
.moduletable {
	padding:	10px;
	background:	#fffae8;
	margin:		0px;
	border:		1px solid #d2d2d2;
	color: 		#000000;
}

.moduletable a{
	text-decoration:underline;
	color:			#04376c;
}
.moduletable h3 {
	color:			#3399ff;
	padding-left: 	20px;
	background: 	transparent url(../images/mod-li.png) 0px center no-repeat;
}



